API ReferenceScheduling links

Get a scheduling link

Get a specific scheduling link by ID.

GET
/v1/links/{link_id}
AuthorizationBearer <token>

OAuth 2.0 authorization code flow

In: header

Path Parameters

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/links/link_01J5KC2G3MHPCECSQ6KM6FMDPC"
{  "default_duration": 30,  "description": "A brief meeting to discuss your needs",  "durations": [    15,    30,    45  ],  "fields": [    {      "id": "field_123",      "is_required": true,      "label": "Company",      "options": [],      "type": "short_text"    }  ],  "id": "link_01J5KC2G3MHPCECSQ6KM6FMDPC",  "increment": 15,  "name": "30 Minute Meeting",  "private_name": "Quick sync with prospects",  "scope": {    "id": "scope_01J5KC4R7NHQFGT8V2WD9Y8H6X",    "name": "Sales Team",    "slug": "sales"  },  "slug": "30min",  "state": "active"}